So I downloaded the patch file and uh, Yoshi is 2 of them? Can you fix that or am I doing something wrong.:dramahog:
Post automatically merged:

Here
 
Last edited:
there's 2 yoshi models, YOSHI (the player model) and YEGG (yoshi egg)
I get that but the patch has an orange Yoshi with no anims and then Yoshi regular.
 

Attachments

  • srb20017.png
    srb20017.png
    412.4 KB · Views: 53
  • srb20018.png
    srb20018.png
    374.4 KB · Views: 46
  • srb20019.png
    srb20019.png
    483 KB · Views: 48
  • srb20020.png
    srb20020.png
    445.8 KB · Views: 51
Kinda want that old Cream model back.
 

Attachments

  • srb20022.png
    srb20022.png
    447.9 KB · Views: 104
  • srb20010.gif
    srb20010.gif
    244.2 KB · Views: 88
  • srb20023.png
    srb20023.png
    426.3 KB · Views: 104
Man Shadow changed alot compared to the other one.
Post automatically merged:

You could probably find it at the Srb2 Workshop.
Wait you can?
Post automatically merged:

I got Chaotix too.
 

Attachments

  • srb20025.png
    srb20025.png
    1.1 MB · Views: 119
  • srb20026.png
    srb20026.png
    465.9 KB · Views: 117
Last edited:
i think the models are outdated, i tested them downloading srb2 in another folder and my god, this really needs a update

i checked knux and tails too but im to busy to complete the game just to test fang, amy and metal sonic.
 
Can you elaborate?
i mean, i tested the animations in another srb2 folder without installing the jeck jims 1.74 models and the run is different, i got 2 gif so i can show and compare them but for some odd reason i can't attach files.
 
i mean, i tested the animations in another srb2 folder without installing the jeck jims 1.74 models and the run is different, i got 2 gif so i can show and compare them but for some odd reason i can't attach files.
without 1.74?
i mean like
why a older version?
1.74 is based on i think 2.2.10 or 2.2.11 (it came out at like june 10th)
._.
you're meant to use 1.74 because it's the latest version
not older ones to make complains out of
 
without 1.74?
i mean like
why a older version?
1.74 is based on i think 2.2.10 or 2.2.11 (it came out at like june 10th)
._.
well i asked in the discord server and yeah, it needs a update since the models by default where updated in the 2.2.12/13
Post automatically merged:

without 1.74?
i mean like
why a older version?
1.74 is based on i think 2.2.10 or 2.2.11 (it came out at like june 10th)
._.
you're meant to use 1.74 because it's the latest version
not older ones to make complains out of
And i tested the 2.2.13 without and with the jeck jims 1.74 models installed
 
well i asked in the discord server and yeah, it needs a update since the models by default where updated in the 2.2.12/13
Post automatically merged:


And i tested the 2.2.13 without and with the jeck jims 1.74 models installed
oh ok
now i understand
 
Kinda odd that this is the official model pack yet has very little upkeep. It's pretty bug-free, it just lacks a lot of popular characters, which is surprising considering it has more obscure characters.
 
Open up models.dat using notepad or another similar program and change the following line:
BLAZE VDLC/PLAY+/BLAZE.md3 3.0 0.0
to
#BLAZE VDLC/PLAY+/BLAZE.md3 3.0 0.0

As VanillaUwU pointed out, the current Blaze model was designed for Legacy Blaze, who shares the same "blaze" internal mod name as the new rushchar Blaze. This is something Legacy Blaze's author will need to change for future model support if/when Jeck updates the model pack.
when i do that it just shows the sprites
 
Back
Top